Bug 753207 - Provide à 389-server for fedora
Provide à 389-server for fedora
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: 389-ds-base (Show other bugs)
16
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-11 10:45 EST by Charlie
Modified: 2011-12-05 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-05 16:53:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charlie 2011-11-11 10:45:38 EST
Description of problem:

Fedora 16 package does not exist, dirsrv is not available on this os.
It would be good to have one.

How reproducible:
Install fedora 16.
Try to run dirsrv service: Damn it's not present, but dirsrv-admin is here

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rich Megginson 2011-11-11 11:04:09 EST
389-ds-base for F16 is still not quite stable.  You can help by installing the latest package from updates-testing:

yum --enablerepo=updates-testing install 389-ds-base
Comment 2 Charlie 2011-11-18 10:35:56 EST
I did this. But I already don't have any dirsrv service in my etc/init.d folder.

Regards
Comment 3 Charlie 2011-11-18 10:45:28 EST
I did this. But I already don't have any dirsrv service in my etc/init.d folder.

Regards
Comment 4 Rich Megginson 2011-11-18 10:50:19 EST
Right.  On F16 and later, 389-ds-base uses systemd instead - see http://directory.fedoraproject.org/wiki/Howto:systemd

Note You need to log in before you can comment on or make changes to this bug.